/*
	used colors:

	#000000	- black
	#ffffff	- white
	#960000 	- dark red

	#ededed  - gray (lcol table td light background)
	#e4e4e4	- gray (lcol table td dark background)
	#d4d4d4	- gray (lcol box border)
	#939393	- gray (next match box bold)
	#333333	- gray (rcol table td bottom border)
	#111111	- grey (rcol table background)
*/

body { background: #000 url(https://hcstadioncheb.cz/files/images/ice_bg.jpg) repeat bottom left; }

a { color: #000; }
.p_back a { background: #0095DA; color: #fff; }
.p_more a { color: #0095DA; }

.bg_content { background-color: #fff; }

.head .next-match_box { background-color: #A7A9AC; }
.head .next-match_box h5 { color: #3f3f3f; }
.head .next-match_box p { color: #fff; }
.head .next-match_box p.p_teams strong { color: #0095DA; }
.head .next-match_box p.p_info b { color: #3f3f3f; }
.head p.p_headline { color: #3f3f3f; }

.menu { background-color: #0095DA; }
.menu .ul_menu li a { color: #fff; }
.menu .ul_menu li a:hover,
	.menu .ul_menu li.slc a { background: #fff; color: #0095DA; }
.menu .ul_menu li .ul_submenu li a { background: #000; background: #A7A9AC; }
.menu .ul_menu li .ul_submenu li a:hover { background: #0095DA; background: 0095DA; color: #fff; }
.menu .ul_menu li.slc .ul_submenu li a { color: #fff; }

.lcol .top-news_container .ul_switch li { background-image: none; background-color: #111; border-bottom: 1px solid #FFF; height: 50px; }
.lcol .top-news_container .ul_switch li:last-child { border-bottom: none; }
.lcol .top-news_container .ul_switch li a { color: #3f3f3f; background: #A7A9AC }
.lcol .top-news_container .ul_switch li a:hover,
	.lcol .top-news_container .ul_switch li.slc a { color: #fff; background: #0095DA url(https://skins.sklub.cz/skin-1/images/arr_top-news.gif) no-repeat 10px center; }

.lcol .pages_box p a:hover, 
	.lcol .pages_box p a.slc { background-color: #0095DA; color: #fff; }

.lcol .news_container .news_box { background-color: #ededed; }
.lcol .news_container .news_box.dark-bg { background-color: #e4e4e4; }
.lcol .news_container .news_box .text_right p { color: #000; }

.lcol .content h1 { color: #000; }
.lcol .content h2 { color: #111; }
.lcol .content h3 { color: #333; }
.lcol .content h4 { color: #333; }
.lcol .content h5 { color: #333; }
.lcol .content p { color: #000; }
.lcol .content table { color: #000; }
.lcol .content table th { border-bottom: 1px solid #fff; background: #0095DA; color: #fff; }
.lcol .content table td { border-bottom: 1px solid #fff; background: #ededed; }
.lcol .content table tr.tr_dark td { background: #e4e4e4; }
.lcol .content .links_container p strong { color: #000; }
.lcol .content .links_container p a { color: #0095DA; }
.lcol .content .partner_box p strong { color: #000; }
.lcol .content .partner_box p a { color: #0095DA; }
.lcol .content .player_box .text_right h5 a { color: #0095DA; }
.lcol .content .form_gbook input.btn { background: #0095DA; }
.lcol .content .gbook_box a.a_reply { color: #0095DA; }
.lcol .content .news_box { border-color: #d4d4d4; }

.lcol table.table_tabulka tr.tr_team td { background-color: #0095DA; color: #fff; }

.partners_container { border-color: #d4d4d4; }

.box h4 { background-color: #0095DA; color: #fff; }
.box .box_content { border-color: #d4d4d4; }
.box .box_content.gray-box { background-color: #A7A9AC; border-color: #A7A9AC; }

table.table_league td { border-color: #777; }
table.table_league .bold { color: #0095DA; }
table.table_league .td_match { text-align: center; }
table.table_league .td_score { text-align: center; }
table.table_league .td_points { text-align: center; }

table.table_last-matches td { border-color: #777; }
table.table_last-matches td strong { color: #0095DA; }
table.table_last-matches td.td_score a.a_detail { color: #0095DA; }

.ul_tabs li a { color: #fff; }
.ul_tabs li.slc a { background: #3f3f3f; color: #fff; }

.lcol .survey_container h5 { color: #000; }
.lcol .survey_container .box_content p { color: #000; }
.lcol .survey_container .ans_line p.p_label a { color: #000; }
.lcol .survey_container .ans_line .progress_box .progress { background: #960000; }

.foot { padding-bottom: 0px; }
.foot p { color: #000; }
.foot p a { color: #0095DA; }
.foot .ul_foot-menu li a { color: #fff; }



.lcol .content .player_box .text_right .stats_box table { font: 12px/21px 'Oswald'; color: #5f5f5f; width: auto; margin-bottom: 0; }
.foot p { float: right; text-align: right; font: 12px/18px 'Oswald'; color: #fff; clear: right; margin-right: 10px;}
.foot { background: #fff; background: rgba(0,0,0,0.7); padding: 20px 10px; }

/* ESHOP */
.lcol .content .eshop_item .btn_buy { background: #0095DA; color: #fff; }  /* button - chci koupit */

.my_lbox { background: #A7A9AC; } /* pozad� frm */
.my_lbox h2 { color: #fff; } /* nadpis frm */

#lbox_form .form_box input.text { background: #ededed; color: #5f5f5f; } /* text v inputu */
#lbox_form .form_box input.input_pocet { background: #ededed; color: #5f5f5f; } /* pocet */
#lbox_form .form_box select {background: #ededed; color: #5f5f5f; } /* produkt */
#lbox_form .form_box textarea { background: #ededed; color: #5f5f5f; } /* pozn�mka */
#lbox_form .form_box input.btn { color: #fff; background: #0095DA; } /* button - odeslat objednavku */
#lbox_form .form_box .price-total_box { background: #0095DA; } /* cena celkem pozad� */
#lbox_form .form_box .price-total_box p { color: #fff; } /* cena celkem text */
#lbox_form .form_box .p_add .plus { background: #0095DA; } /* button pridat */
#lbox_form .form_box .p_add a { background: none; color: #fff;  } /* button pridat text */



/* SKIN 5 */

/* slider z�pas� - home team */
.head_matches_container .match_box span.team.home { color: #0095DA; font-weight: bold; }

/* dropdown */
.head_matches_container .dropdown_container a.btn_dropdown { color: #fff; background-color: #0095DA; }
.head_matches_container .dropdown_container .dropdown { background: #A7A9AC; }
.head_matches_container .dropdown_container .dropdown ul li a { color: #fff; }
.head_matches_container .dropdown_container .dropdown ul li a:hover { background: #0095DA; color: #fff; }
.head_matches_container .dropdown_container .dropdown ul li.slc a { background: #0095DA; color: #fff; }









body { font-family: 'Oswald', sans-serif; }
.head .next-match_box h5 { font: bold 13px/26px 'Oswald'; }
.head .next-match_box p.p_teams { font: 13px/18px 'Oswald'; }
.head .next-match_box p.p_info { font: 12px/18px 'Oswald'; }
.head p.p_headline { font: bold 18px 'Oswald'; }
.menu .ul_menu li a { font: bold 17px/46px 'Oswald'; }
.menu .ul_menu li .ul_submenu li a { font: 13px/18px 'Oswald'; }
.menu p.p_fb { font: bold 12px/24px 'Oswald'; }
.lcol .top-news_container .imgs_container .box_in_slide { font: 13px/18px 'Oswald';  }
.lcol .top-news_container .imgs_container .box_in_slide h6 { font: bold 20px/22px 'Oswald'; }
.lcol .content h2 { font: bold 28px 'Oswald'; }
.lcol .content h3 { font: bold 20px 'Oswald'; }
.lcol .content h5 { font: bold 13px/22px 'Oswald';  }
.lcol .content p { font: 13px/22px 'Oswald'; }
.lcol .content table { font: 13px/18px 'Oswald'; }
.lcol .content .player_box .text_right .stats_box span { font: 12px/21px 'Oswald';  }
.lcol .content .match-det_box p { font: bold 16px/28px 'Oswald'; }
.lcol .content .match-det_box p.small { font: bold 10px/22px 'Oswald'; }
.lcol .content .match-det_box p.small.big {  font: bold 13px/22px 'Oswald'; }
.lcol .content .form_gbook input.input { font: 14px/20px 'Oswald'; }
.lcol .content .form_gbook select.input { font: 14px/20px 'Oswald'; }
.lcol .content .form_gbook textarea { font: 14px/20px 'Oswald'; }
.lcol .content .form_gbook input.btn { font: bold 13px 'Oswald'; }
.lcol .content .gbook_box a.a_reply { font: 13px/22px 'Oswald';  }
.lcol .content .gbook_box h4 { font: bold 12px/22px 'Oswald'; }
.lcol .content .gbook_box p { font: 13px/22px 'Oswald';}
.lcol .content .form_news #im_parent { font: 13px/20px 'Oswald'; }
.lcol .content .eshop_item .btn_buy { font: bold 13px 'Oswald'; }
.lcol .content .eshop_item .p_price {  font: bold 20px/33px 'Oswald'; }
.lcol .breadcrumbs_box p { font: 12px/18px 'Oswald'; }
.lcol .pages_box p a { font: 13px/28px 'Oswald'; }
.lcol .hp_text h2 { font: bold 28px 'Oswald'; }
.lcol .hp_text h3 { font: bold 20px 'Oswald'; }
.lcol .hp_text h5 { font: bold 13px/22px 'Oswald'; }
.lcol .hp_text p { font: 13px/22px 'Oswald'; }
.lcol .hp_text table { font: 13px/18px 'Oswald'; }
.lcol .hp_text ul li { font: 13px/18px 'Oswald'; }
.rss_box .rss_item h3 { font: bold 12px/14px 'Oswald'; }
.rss_box .rss_item p { font: 12px/18px 'Oswald'; }
.birthday_box .birthday_item p { font: 12px/18px 'Oswald'; }
.calendar_box .calendar_item p { font: 12px/18px 'Oswald'; }
.news_container .news_box h3 { font: bold 12px/14px 'Oswald'; }
.news_container .news_box p { font: 12px/18px 'Oswald'; }
.gal_container h3 { font: bold 12px/14px 'Oswald'; }
.video_container h3 { font: bold 12px/14px 'Oswald'; }
.survey_container h5 { font: 14px 'Oswald'; }
.survey_container .box_content p { font: 12px/18px 'Oswald'; }
.survey_container .ans_line p.p_count { font: bold 12px/16px 'Oswald'; }
.foot .ul_foot-menu li { font: 12px/18px 'Oswald'; }
.foot p { font: 12px/18px 'Oswald'; }
.box h4 { font: bold 16px/38px 'Oswald'; padding: 0 10px; margin: 0; }
.p_back a { font: 13px/26px 'Oswald'; }
table.table_league td { font: 13px/18px 'Oswald'; }
table.table_last-matches td { font: 13px/18px 'Oswald'; }
table.table_next-matches td { font: 13px/18px 'Oswald'; }
.ul_tabs li a { font: 12px/16px 'Oswald'; }
.my_lbox h2 { font: 20px/30px 'Oswald'; }
.my_lbox h3 { font: 16px/24px 'Oswald'; }
#my_lbox_baner .ico_close { font: bold 14px/17px 'Oswald'; }
#lbox_form .form_box label { font: 14px/22px 'Oswald';  }
#lbox_form .form_box input.text { font: 14px/22px 'Oswald'; }
#lbox_form .form_box input.input_pocet { font: 14px/22px 'Oswald'; }
#lbox_form .form_box select { font: 14px 'Oswald'; }
#lbox_form .form_box textarea { font: 14px/22px 'Oswald'; }
#lbox_form .form_box input.btn { font: 18px 'Oswald'; }
#lbox_form .form_box .price-total_box p { font: 20px/24px 'Oswald'; }
#lbox_form .form_box .p_add a { font: 13px/16px 'Oswald'; }